/* General */

body {
    font-family: Lato, sans-serif;
    --bs-body-bg: var(--bs-body-color);
  }
  
  /* Navbar */
  
  .navigation-clean {
    background: #fff;
    padding-top: .75rem;
    padding-bottom: .75rem;
    color: #333;
    border-radius: 0;
    box-shadow: none;
    border: none;
    margin-bottom: 0;
  }
  
  @media (min-width:768px) {
    .navigation-clean {
      padding-top: 1rem;
      padding-bottom: 1rem;
    }
  }
  
  .navigation-clean .navbar-brand {
    font-weight: bold;
    color: inherit;
  }
  
  .navigation-clean .navbar-brand:hover {
    color: #222;
  }
  
  .navigation-clean .navbar-toggler {
    border-color: #ddd;
  }
  
  .navigation-clean .navbar-toggler:hover, .navigation-clean .navbar-toggler:focus {
    background: none;
  }
  
  .navigation-clean .navbar-toggler {
    color: #888;
  }
  
  .navigation-clean.navbar-light .navbar-nav .nav-link.active, .navigation-clean.navbar-light .navbar-nav .nav-link.active:focus, .navigation-clean.navbar-light .navbar-nav .nav-link.active:hover {
    color: #8f8f8f;
    box-shadow: none;
    background: none;
    pointer-events: none;
  }
  
  .navigation-clean.navbar .navbar-nav .nav-link {
    padding-left: 18px;
    padding-right: 18px;
  }
  
  .navigation-clean.navbar-light .navbar-nav .nav-link {
    color: #465765;
  }
  
  .navigation-clean.navbar-light .navbar-nav .nav-link:focus, .navigation-clean.navbar-light .navbar-nav .nav-link:hover {
    color: #37434d !important;
    background-color: transparent;
  }
  
  .navigation-clean .navbar-nav > li > .dropdown-menu {
    margin-top: -5px;
    box-shadow: none;
    background-color: #fff;
    border-radius: 2px;
  }
  
  .navigation-clean .dropdown-menu .dropdown-item:focus, .navigation-clean .dropdown-menu .dropdown-item {
    line-height: 2;
    color: #37434d;
  }
  
  .navigation-clean .dropdown-menu .dropdown-item:focus, .navigation-clean .dropdown-menu .dropdown-item:hover {
    background: #eee;
    color: inherit;
  }
  
  /* Live Control */
  
  .navbar {
    margin-bottom: 20px;
    background: var(--bs-gray-dark);
    padding-top: 5px;
    padding-bottom: 5px;
  }
  
  .navbar-toggler {
    background: var(--bs-gray);
  }
  
  .navbar-toggler-icon {
    color: var(--bs-white);
  }
  
  .card {
    margin-bottom: 20px;
  }
  
  .lc-page-title {
    color: var(--bs-white);
    margin-bottom: 4px;
    margin-top: 4px;
  }
  
  @media (min-width: 992px) {
    .lc-section-times {
      position: fixed;
      bottom: 0;
      padding-top: 50px;
      background: linear-gradient(transparent, var(--bs-body-bg) 17%, var(--bs-body-bg));
    }
  }
  
  .card-header {
    color: var(--bs-white);
    background: var(--bs-gray);
  }
  
  .card-body {
    background: var(--bs-gray-dark);
    color: var(--bs-white);
  }
  
  .card-title {
    font-size: 20px;
    font-weight: bold;
  }
  
  .tag-large {
    font-size: 20px;
    font-weight: bold;
    color: var(--bs-white);
    background: var(--bs-gray-dark);
    padding-top: 2px;
    padding-right: 5px;
    padding-bottom: 2px;
    padding-left: 5px;
    margin-right: 10px;
    border-radius: 3px;
  }
  
  .tag-large i {
    margin-right: 5px;
  }
  
  .tag-now {
    color: var(--bs-white);
    background: var(--bs-red);
  }
  
  .tag-next {
    color: var(--bs-white);
    background: var(--bs-green);
  }

  .tag-live {
    color: var(--bs-white);
    border: 1px;
    border-style: solid;
    border-color: var(--bs-white);
    margin-left: 10px;
    margin-right: 10px;
    vertical-align: 25%;
  }
  
  .tag-duration {
    color: var(--bs-white);
    background: var(--bs-gray-dark);
  }
  
  .tag-type {
    color: var(--bs-body-color);
    background: var(--bs-white);
  }
  
  .tag-small {
    color: var(--bs-white);
    background: var(--bs-gray);
    padding-top: 0px;
    padding-right: 5px;
    padding-bottom: 3px;
    padding-left: 5px;
    margin-right: 5px;
  }
  
  .button-small, .button-small:hover, .button-small:focus, .button-small:active {
    padding-top: 2px;
    padding-right: 5px;
    padding-bottom: 2px;
    padding-left: 5px;
    margin-right: 10px;
    background: var(--bs-gray-dark);
    color: var(--bs-white);
    border-style: none;
    margin-top: -6px;
    min-width: 30px;
  }
  
  .button-large, .button-large:hover, .button-large:focus, .button-large:active {
    color: var(--bs-white);
    background: var(--bs-gray);
    border-style: none;
    margin-right: 4px;
  }

  .card-header i {
    font-weight: bold;
  }
  
  .btn-group {
    width: 100%;
  }
  
  .lc-text-separator {
    margin-left: 5px;
    margin-right: 5px;
  }
  
  .tag-large:empty {
    display: none;
  }
  
  .tag-small:empty {
    display: none;
  }

  .lc-hide {
    display: none !important;
  }

  .lc-section-times .card {
    margin-bottom: 0px;
  }

  .lc-powered-by {
    color: var(--bs-white);
    font-size: 10px;
    text-align: center;
    margin: 5px;
  }

  .lc-powered-by a {
    color: var(--bs-white);
  }

  .dropdown-menu {
    max-height: 600px;
    overflow-y: auto;
}